# MHWs Tex Decompressor

A tool to make a pak with uncompressed textures for MHWilds.

## Usage

1. Download from [Releases](https://github.com/eigeen/mhws-tex-decompressor/releases).
2. If it is a zip file, extract it.
3. Run exe file, follow the instructions.

## Credits

[@AsteriskAmpersand](https://github.com/AsteriskAmpersand)
